This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 108117 - RFE: document --get-source option
RFE: document --get-source option
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 14:01 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 16:17:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2003-10-27 14:01:10 EST
Description of problem:
The --get-source option was added around 3.1.40 (see
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=73599)

However, this option does not appear to be documented anywhere ... like the man
file.

Note You need to log in before you can comment on or make changes to this bug.